You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Tuesday, February 25th 2014, 5:07pm

Oscam_ymod

Hallo ET9x00 User,

ich wollte gestern auf das OpenPLI Image umsteigen und habe beim besten Willen die Oscam_ymod nicht zum laufen gebracht.
Habe Sky V13 und HD+ (weiß). Die Cam scheint gar nicht zu laufen, obwohl in der Cam-Config angezeigt. Ich komme nicht auf das
Web-Interface :83 oder :88 und es wird auch kein Sender entschlüsselt. Mit CCCam lief alles aber da habe ich bei HD+ in regelmäßigen
Abständen Klötzchenbildung. (Übrigens auch beim XTA-Image)
Habe die Version oscam_ymod 18.48 für pli (ipk - Installer) installiert, auf meinem XTA-Image läuft das Teil aber.
Hat da jemand einen Tip ??
Dank im Voraus

Sansi

2

Tuesday, February 25th 2014, 5:21pm

Ins Webinterface kommst Du so: http://192.168.2.xxx:83
Ohne http komme ich sonst auch nicht rein und Du bist sicher das der Port 83 ist?
Wenn Du die Oscam in einem anderen Image installierst must Du die Reader neu starten ,am besten übers Webinterface.
Man kann auch per FTP die Oscam configs von Deinem XTA Image die in usr/kays liegen kopieren und später wieder ins andere Image
ziehen ebenfalls usr/kays

This post has been edited 1 times, last edit by "diddi" (Feb 25th 2014, 5:30pm)


3

Tuesday, February 25th 2014, 5:31pm

Hier die oscam

Beim XTA-Image funktioniert ja alles aber beim OpenPLi ist es mir nicht gelungen.
Wobei mit http vorangestellt habe ich es nicht versucht weil ich komme ja auf's Web-Interface der Box und habe dann nur die :83 drangehängt.

Die config liegt beim XTA scheinbar nicht in usr/keys ??
sansi has attached the following file:

This post has been edited 1 times, last edit by "sansi" (Feb 25th 2014, 6:10pm)


4

Tuesday, February 25th 2014, 5:58pm

Hier mit der oscam_ymod 18.34 (für PLi) und PLi4 keine Probleme.

Posts: 655

Location: here and there

  • Send private message

5

Tuesday, February 25th 2014, 6:06pm

Hi sansi,

Wo ist das .ipk zu oscam_ymod 18.48, häng das mal hier zum Downloaden an
dann kann man es zerlegen und so sehen was wohin gehört usw...


Grüsse
Biki3
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

6

Tuesday, February 25th 2014, 6:58pm

Hallo zusammen,

der Tip mit der 18.34 war Gold wert ... nun funktioniert es.

Danke, Danke :thumbup:

7

Tuesday, February 25th 2014, 7:46pm

Vielleicht kann ich noch eine Frage stellen ... wie muß man die Oscam konfigurieren um die Freigabe über Sky Select zu empfangen?
Ist mir noch nie über OSCAM_ymod gelungen habe dann immer ein Diablo Cam benutzt um die Freischaltung zu bekommen, übrigens auch bei der HD+ Verlängerung.
Hat da jemand Erfahrungen ??

Danke

Sansi

8

Tuesday, February 25th 2014, 7:52pm

Zu Sky kann ich nichts sagen, habe ich nicht. HD+ verlängere ich immer mit scam 3.59 (older scam) oder cccam 2.30. Wenn die Verlängerung geklappt hat, flashe ich wieder mein Backup mit der ymod. :)

9

Tuesday, February 25th 2014, 8:06pm

Verstehe ich jetzt nicht so richtig...das mit dem flashen. Man kann doch die Cam's auch einfach umschalten??

10

Tuesday, February 25th 2014, 8:17pm

Klar, geht auch. Bin halt in der Hinsicht "Perfektionist". :) Mein Image soll nur das enthalten, was ich wirklich brauche. ;)

11

Friday, May 9th 2014, 10:31pm

Hallo zusammen,

der Tip mit der 18.34 war Gold wert ... nun funktioniert es.

Danke, Danke :thumbup:
:thumbup:

12

Sunday, May 11th 2014, 6:51pm

Freezer !?

Seit kurzem habe ich mit der oscam_ymod 18.34 so meine Probleme. Ca. jede halbe Stunde hängt das ganze Bild incl. Ton ca. 15 - 30 sec. (Freezer). Ob das mit dem "PAIRING" zu tuen hat?
Kann das jemand bestätigen? Jetzt nutze ich die gute, alte Scam 3.59 ... dort gibt es diese Freezer nicht.


Sansi

13

Sunday, May 11th 2014, 7:02pm

Wenn das mit Pairing zu tun hätte, wäre das doch logischerweise auch beim scam. Woran das mit den Freezern liegt, steht im webif vom oscam das man sich da mal anschauen sollte wenn es freezt.

14

Sunday, May 11th 2014, 7:07pm

... Ja habe ich schon mehrere Ratschläge ausprobiert ... hat aber nix genutzt. ?(

15

Sunday, May 11th 2014, 7:45pm

was für Ratschläge ? gucke einfach ins log da steht was für ein Fehler auftritt, dann erst kann man was dagegen tun und das hilft auch.

16

Monday, May 12th 2014, 8:30am

Das Problem liegt daran, dass SKY neuerdings sehr viele globale EMM in sehr kurzen Abständen versendet. Das ist sehr schön im Log zu sehen. Als Sofortlösung funktioniert erst einmal die globalen EMM zu blocken. Es kann allerdings sein, dass dadurch die Entitlements nicht verlängert werden. Die stehen aber bei mir auf Mitte August. Ist also nicht so dringend.

Gruß

Klaus
A common mistake people make when trying to design something completely foolproof was to underestimate the ingenuity of complete fools.

From Mostly Harmless by Douglas Adams

17

Monday, May 12th 2014, 5:43pm

Wieso bemerkt man das bei der scam 3.59 nicht?
Vielleicht gibt es ja einen Experten hier, der mal in einem globalem Tread die Softcams erklärt mgcam, scam, hypercam, oscam, cccam usw. nur mal so ein Vorschlag? ;)
Wenn man in Foren zu Softcams Fragen stellt, kommt die Antwort ich nehme die ... cam und es geht aber wozu die alle da sind währe schon mal interessant.

Haudegen

Unregistered

18

Monday, May 12th 2014, 7:24pm

@sansi,

wie hoch sind denn deine ECM Zeiten? SChau dir das mal im OScam Webif an. Da ja die Y-Mod Version keine ins7e11 unterstützt kann es leider zu Freezern kommen.

Ach hat sich schon erledigt. SORRY :thumbsup:

Gruß Haudegen

19

Wednesday, September 10th 2014, 9:26am

Könnte jemand mal eine Anleitug posten wie man die Oscam (OpenPli) per FTP auf die Box installiert.
Wo kommt sie rein ?
Muss noch ein Telnetbefehl zun install. erfolgen?

Optimum Power

Unregistered

20

Wednesday, November 5th 2014, 7:57pm

Falls Du von dem enigma2-plugin-softcams-oscam-ymod-pli_18.48_all.ipk schreibst ,dann legst Du dieses in /tmp der Box.
Dann per Telnet

cd /tmp
opkg install *.ipk

und es sollte installiert werden.

1 user apart from you is browsing this thread:

1 guests